3D Printed Fly Fishing Reel by  Michael Hackney (www.EclecticAngler.com) is licensed under the Creative Commons - Attribution - Share Alike v4.0 International license.

DualExtrusion_ImpossibleGears_V11 by Aleph Objects, Inc is licensed under the Creative Commons - Attribution - Share Alike v4.0 International license.

http://creativecommons.org/licenses/by-sa/4.0/
